@font-face {
    font-family: 'HelveticaRoundedLTStd-Bd';
    src: url('../fonts/helveticaroundedltstdbd0.eot');
    src: url('../fonts/helveticaroundedltstdbd0.eot?#iefix') format('embedded-opentype'),
             url('../fonts/helveticaroundedltstdbd0.woff') format('woff'),
             url('../fonts/helveticaroundedltstdbd0.ttf') format('truetype'),
             url('../fonts/helveticaroundedltstdbd0.svg#helveticaroundedltstdbd0') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lucida Grande';
    src: url('../fonts/lucida-grande-webfont.eot');
    src: url('../fonts/lucida-grande-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lucida-grande-webfont.woff') format('woff'),
        url('../fonts/lucida-grande-webfont.ttf') format('truetype'),
        url('../fonts/lucida-grande-webfont.svg#lucida-grande-webfont') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: 'Lucida Grande';
    src: url('../fonts/lucida-grande-bold-webfont.eot');
    src: url('../fonts/lucida-grande-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lucida-grande-bold-webfont.woff') format('woff'),
        url('../fonts/lucida-grande-bold-webfont.ttf') format('truetype'),
        url('../fonts/lucida-grande-bold-webfont.svg#lucida-grande-bold-webfont') format('svg');
    font-weight: bold;
}

html {
    height: 100%;
}

body {
    font: normal 13px 'Lucida Grande',Helvetica,sans-serif;
    color: #595959;
    background-repeat: no-repeat;
    background-image: url(../images/home_bg.jpg?2);
    background-position: center center;
    background-size: cover;
    background-color: #fff;
    /*position:absolute;*/
}

h1,h2,h3,h4,h5 {
    color: #1ab8f9;
    font-weight: bold;
    font-family: Calibri;
    text-transform: uppercase;
}

.wrapper {
    margin: 0 auto;
    position: relative;
    width: 1024px;
}

.main_bg {
    /*    background:url(../images/home_bg.jpg) no-repeat;
        background-size:cover;*/
    /*position:absolute;
    min-height:100%;
    */
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 547px;
}

.clear {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.header_wrapper {
    position: relative;
    height: 108px;
    float: left;
    width: 100%;
}

.home_header {
    position: absolute;
    width: 100%;
}

.top_menu {
    font-size: 15px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    float: right;
    margin: 40px 28px 0 0;
    width: 160px;
    background-color: #FFF;
    padding: 10px 0;
    border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-align:center;
}

.top_menu>a {
    width: 48%;
    padding: 0 1%;
    white-space: nowrap;
}

.top_menu a {
    color: #000;
    text-decoration: none;
    margin: 0 7px;
}

.top_menu a:hover {
    text-decoration: underline;
}

.logo {
    float: left;
    height: 100px;
    margin-left: 20px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-top: 30px;
    width: 617px;
}

.home_content_wrapper {
    display: block;
    float: left;
    position: relative;
    width: 100%;
}

.home_content {
    width: 100%;
    float: left;
    display: block;
}

.home_content h1 {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30px;
    height: 36px;
    margin-left: 260px;
    margin-top: 0;
    margin-bottom: 92px;
    padding: 0;
    text-shadow: 1px 2px 3px #000000;
    text-transform: none;
    width: auto;
}

.home_content p {
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    height: 40px;
    line-height: 20px;
    margin-left: 20px;
    padding: 15px 0px 0;
    width: 96%;
    text-shadow: 1px 2px 3px #000000;
}

.home_content .red {
    position: absolute;
    right: 7px;
    top: -130px;
}

.postcode_wrapper {
    display: block;
    float: left;
    height: 50px;
    width: 100%;
}

.postcode_content {
    background-image: url("/images/sbBg.png");
    display: block;
    float: left;
    height: 44px;
    margin-left: 20px;
    padding: 3px 0 3px 7px;
    position: absolute;
    width: 977px;
    border-radius: 3px;
}

.postcode_content span {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    line-height: 15px;
    margin: 3px 0 0 0px;
    font-size: 12px;
}

.postcode_content input {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.06) inset;
    color: #A9A9A9;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 26px;
    line-height: 20px;
    padding: 5px 2px;
    width: 260px;
    font-family: Arial, Helvetica, sans-serif;
}

.postcode_content .submit_link_wrapper {
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    float: right;
}

.postcode_content .submit_link {
    background-color: #3FB5E8;
    border: medium none;
    border-radius: 3px;
    box-shadow: none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 38px;
    margin-right: 7px;
    padding: 0;
    text-decoration: none;
    width: 80px;
}

.home_menu_wrapper {
    background-color: #F2F2F2;
    bottom: 0;
    left: 0;
    padding: 0 2%;
    position: fixed;
    width: 96%;
}

.home_menu {
    position: relative;
    padding: 12px 0;
}

.home_menu .bottom_link,
.home_menu a {
    color: #000;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: inline;
}

.home_menu span {
    color: #4bb5ea;
    margin: 0 12px;
}

.sign_up_wrapper {
    width: 70%;
    margin: 0 auto;
}

#CenterArea {
    float: left;
    width: 100%;
    height: auto;
}

.signup {
    width: 400px;
    border: 1px solid #69C;
    height: 250px;
    margin: 100px auto 0;
    background: #fff;
    border-radius: 10px;
}

.signup h1 {
    margin: 20px 0 0 20px;
    float: left;
    width: 430px;
}

.signup p {
    float: left;
    margin: 10px 0 10px 20px;
    width: 430px;
}

.signup_form {
    width: 100%;
    float: left;
    border: 1px solid #69C;
    height: auto;
    margin: 50px auto 50px;
    background: #fff;
    border-radius: 10px;
}

.signup_form h1 {
    margin: 20px 0 0 20px;
    float: left;
    width: 430px;
}

.signup_form p {
    float: left;
    margin: 10px 0 6px 20px;
    width: 430px;
}

.field {
    float: left;
    width: 430px;
    margin: 25px 0 0 20px;
}

.field label {
    float: left;
    margin: 4px 0;
}

.field_form {
    float: left;
    width: 45%;
    margin: 1% 3% 0 2%;
    height: 45px;
}

.field_form label {
    float: left;
    margin: 4px 0;
}

.txtbox {
    float: left;
    clear: left;
    height: 35px;
    text-indent: 10px;
    color: #666;
    width: 350px;
}

.txtbox1 {
    float: left;
    clear: left;
    width: 96%;
    margin: 0;
    padding: 0 2%;
    display: block;
    border: 1px solid #d9d9d9;
    height: 37px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #f2f2f2;
    box-shadow: 0px 2px 2px rgba(0,0,0,.06) inset;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    margin: 5px 0;
}

.btnSignup,.btnLogin {
    float: left;
    width: 80px;
    height: 37px;
    text-align: center;
    color: #fff;
    background: #0099FF;
    border: none;
    border-radius: 5px;
    font-size: 15px;
    cursor: pointer;
}

.btnSignup {
    height: 33px;
}

.btnSignup:hover ,.btnLogin:hover {
    background-color: #0584d8;
}

.txt {
    float: left;
    width: 30px;
    margin: 10px 0 0 10px;
    font-size: 14px;
    font-weight: bold;
}

.btnfb {
    float: left;
}

.loginBlock {
    height: 233px;
    width: 300px;
    border: 1px solid #000;
    position: absolute;
    margin: 10px 0 0 -240px;
    background: #fff;
    border: 1px solid #09F;
    border-radius: 10px;
    display: none;
    z-index: 223534;
}

.row {
    margin: 5px 0 0 10px;
    width: 290px;
    float: left;
}

.label {
    margin: 5px 0 0 0;
    width: 100px;
    float: left;
}

.textbox {
    width: 270px;
    height: 30px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #f2f2f2;
    box-shadow: 0px 2px 2px rgba(0,0,0,.06) inset;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    border: none;
    padding: 0 2%;
    margin: 5px 0;
}

.row a {
    font-size: 12px;
    margin: 5px 15px 0 0;
    color: #0066CC;
    float: right;
}

.btnfblogin {
    margin: 5px 0 0 0;
}

.btnLogin {
    height: 30px;
}

.dropdown {
    float: left;
    width: 100%;
    padding: 2%;
    display: block;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #f2f2f2;
    box-shadow: 0px 2px 2px rgba(0,0,0,.06) inset;
    resize: none;
    font-size: 14px;
    font-weight: normal;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    margin: 5px 0;
}

.text_area {
    float: left;
    width: 96%;
    padding: 0 2%;
    display: block;
    border: 1px solid #d9d9d9;
    height: 60px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #f2f2f2;
    box-shadow: 0px 2px 2px rgba(0,0,0,.06) inset;
    resize: none;
    font-size: 14px;
    font-weight: normal;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    margin: 5px 0;
}

.first_col {
    float: left;
    margin-top: 20px;
    width: 100%;
}

.btn_wrapper {
    margin-bottom: 40px;
}

.required {
    border: 1px solid #ff7777;
    background: #ffeeee;
    color: #000;
    box-shadow: 0px 2px 2px rgba(0,0,0,.06) inset;
}

.btnLoginLink {
}

.forgotpsw_box  input[type=text] {
    color: #000 !important;
}

.ui-dialog {
    width: 320px;
    height: 360px;
    padding: 7px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 2px solid #;
    /*box-shadow: 0px 0px 27px #fff;
    -webkit-box-shadow: 0px 0px 27px #fff;
    -moz-box-shadow: 0px 0px 27px #fff;*/
    background: #fff;
    color: #675e5b;
    font-size: 13px;
    margin-top: -120px;
    margin-left: -210px;
    top: 50% !important;
    left: 50% !important;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 5px 10px;
    position: relative;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border: none;
    background: none;
    color: #1ab8f9;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Calibri' !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.ui-dialog .ui-dialog-title {
    margin: 0;
}

.ui-dialog .ui-dialog-titlebar-close {
    right: 0px;
    top: 0px;
    width: 12px;
    margin: 0;
    padding: 0px;
    height: 12px;
    border: none;
    background: none;
}

.ui-dialog .ui-dialog-titlebar-close span {
    background: url('../images/close_icon.png') no-repeat;
    width: 12px;
    height: 12px;
    margin: 0;
}

.ui-dialog .ui-dialog-content {
    padding: 0;
}

.users-dialog_content {
    text-align: center;
    margin-right: 14px;
}

.users-dialog_content .info {
    text-align: center;
    color: #0394cf;
    font-weight: bold;
}

.users-dialog_content .join_button {
    float: right;
    color: white;
    width: 50px;
    cursor: pointer;
    border: 1px solid #0394cf;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    padding-top: 2px;
    margin-top: 0px;
    background: #1ab8f9;
    background: -moz-linear-gradient(top, #1ab8f9 0%, #0aa2e1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1ab8f9), color-stop(100%,#0aa2e1));
    background: -webkit-linear-gradient(top, #1ab8f9 0%,#0aa2e1 100%);
    background: -o-linear-gradient(top, #1ab8f9 0%,#0aa2e1 100%);
    background: -ms-linear-gradient(top, #1ab8f9 0%,#0aa2e1 100%);
    background: linear-gradient(to bottom, #1ab8f9 0%,#0aa2e1 100%);
}

.join_button:hover {
    background: #0aa2e1;
 /* Old browsers */
    background: -moz-linear-gradient(top, #0aa2e1 0%, #1ab8f9 100%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0aa2e1), color-stop(100%,#1ab8f9));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0aa2e1 0%,#1ab8f9 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0aa2e1 0%,#1ab8f9 100%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0aa2e1 0%,#1ab8f9 100%);
 /* IE10+ */
    background: linear-gradient(to bottom, #0aa2e1 0%,#1ab8f9 100%);
 /* W3C */
}

.full {
    float: left;
    width: 100%;
    display: block;
    padding: 20px 0;
}

.bg {
    background-image: url(/images/st-home-bg-lvls.png);
}

.container {
    margin: auto;
    width: 1024px;
    position: relative;
}

.l-img {
    margin-left: 20px;
    float: left;
    width: 40%;
    text-align: left;
}

.r-img {
    margin-right: 20px;
    float: right;
    width: 40%;
    text-align: right;
}

.l-text {
    margin-left: 20px;
    float: left;
    width: 50%;
    text-align: left;
}

.r-text {
    margin-right: 20px;
    float: right;
    width: 50%;
    text-align: right;
}

.l-text span, .r-text span {
    font-size: 30px;
    color: #000;
    font-weight: bold;
}

.l-text p, .r-text p {
    margin: 15px 0;
    font-size: 15px;
    line-height: 22px;
}

.l-img img, .r-img img {
}

#Level-1 {
    padding-bottom: 40px;
    padding-top: 0px;
}

#Level-2 img {
    padding: 0 20px;
}

.home_column {
    display: block;
    float: left;
    margin: 30px 0 0;
    padding: 20px;
    width: 984px;
    font-size: 15px;
}

.home_column .column {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #E3E3E3;
    float: left;
    margin-right: 4%;
    padding: 2%;
    width: 260px;
    min-height: 200px;
    border-radius: 2px;
}

.home_column .column h3 {
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 15px;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.home_column .column li {
    margin-bottom: 7px;
    text-transform: capitalize;
    line-height: 20px;
    word-wrap: break-word;
}

.home_column .column.last {
    margin-right: 0;
}

.home_column .column a {
    color: #595959;
    text-decoration: none;
}

.token-input-list-facebook {
    border-radius: 3px !important;
    margin-top: 3px !important;
}

ul.token-input-list-facebook li input {
    width: 867px;
}

ul.token-input-list-facebook {
    width: 883px !important;
    float: left;
    height: 36px !important;
}

div.token-input-dropdown-facebook {
    width: 278px !important;
}

li.token-input-placeholder-facebook {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #A9A9A9;
    padding-left: 9px;
    padding-top: 8px;
}

p.token-input-token-facebook {
    font-size: 16px;
    padding-bottom: 6px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 5px;
    color: #A9A9A9;
}

.copyright {
    bottom: 10px;
    color: #FFFFFF;
    font-size: 16px;
    position: fixed;
    right: 10px;
    text-shadow: 1px 2px 3px #000000;
}